Bug 111450 - Installer gets segmentation fault when installing from rpm
Installer gets segmentation fault when installing from rpm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-03 16:20 EST by Tom Guymer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-04 12:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Guymer 2003-12-03 16:20:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have tried installing via up2date, apt-get, and package manager.  
Same error each time.  segmentation error.

Version-Release number of selected component (if applicable):
initscripts-7.42.2-1.i386.rpm 

How reproducible:
Always

Steps to Reproduce:
1.apt-get install initscripts
2.
3.
    

Actual Results:  segmentation error.  install unsuccessful.

Expected Results:  Should have installed flawlessly.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.